PYROS - Evolution #4232
Evolution # 4090 (Nouveau): *********xxxxeees pYROS SOFTWARE
Evolution # 4093 (Nouveau): ********** (\Wp) 09.1 — OBSERVATORY CONTROL
Evolution # 4056 (Nouveau): ******* (M) 09.1.35 - CONDUCTOR - Majordome, Supervisor
* (F) Conductor VIEW : Display current system (software) global status
09/15/2016 11:08 am - Etienne Pallier

Status: Nouveau Start date: 09/30/2016

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 4.00 hours

Target version: Spent time: 0.00 hour

Description

Subtasks:

Evolution # 4417: When a socket connection fails (exception thrown), set the device to ... Nouveau
History

#1 - 09/19/2016 04:39 pm - Etienne Pallier
- Subject changed from (F) Display current system (software) global status to (F) Conductor VIEW : Display current system (software) global status

#2 - 10/13/2016 11:44 am - Jeremy Barneron

- Subject changed from (F) Conductor VIEW : Display current system (software) global status to * (F) Conductor VIEW : Display current system
(software) global status
